公告ID: KYLIN-2019-12977
安全等级: 中等
产品: Kylin V3
发布日期: 2019年6月26日
CVE: CVE-2019-12977
CVSS3评分: 7.3
概述:
None 描述:
ImageMagick 7.0.8-34 has a "use of uninitialized value" vulnerability in the WriteJP2Image function in coders/jp2.c. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
受影响包列表:
ImageMagick
ImageMagick
ImageMagick